body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,form,fieldset,blockquote{
    border: 0;
    margin: 0;
    padding: 0;
}
html, body{
    height: 100%;
}
body{
    background: #FFFFFF;
    color: #323232;
    font: 18px TypoldCondensed, Arial, Helvetica, Sans-Serif;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: #323232;
    outline: none;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}
.cms_item a
{
    text-decoration: underline;
}

a:hover{
    text-decoration: underline;
}
input,select,textarea{
    border: #999999 1px solid;
    color: #333333;
    font: 14px Arial, Helvetica, sans-serif;
    padding: 8px;
}
li{
    list-style: none;
}
h1, h2{
  color: #004e8e;
  font: 46px WoodBonnet;
  text-transform: uppercase;
  margin: 0 0 .5em;
}
h1{
    font-size: 50px;
}
h2 span{
    color: #9e9e9e;
    display:block;
    font: 18px TypoldCondensed
}
h3{
  text-transform: uppercase;
  font: 39px WoodBonnet;
  margin: 0 0 .8em;
    background: url(../images/ico-head.svg) bottom left no-repeat;
    margin: 0 0 25px;
    padding: 0 0 35px;
    position: relative;
    color: #004e8e;
}

h4{
    font-size: 19px;
    line-height: 1.2em
}
h5, h6{
    font-size: 19px;
    font-weight: normal;
}
p{
    line-height: 1.4em;
    padding: 0 0 1.3em;
    font-size: 17px;
}
table{
    border-collapse: collapse;
    width: 100%;
}
img{
    display: block;
}
.page-container{
    background: #ffffff;
    margin: 0 auto;
    max-width: 1090px;
    padding: 50px 20px;
}
.page-add-top-padding{
    padding-top: 120px;
}
.page-subcontainer{
    margin: 0 auto;
    max-width: 1090px;
    padding: 40px 20px;
}
.page-frame-gray{
    background: #ebebeb;
}
.nav-bar.stuck{
    left: 0;
    margin: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    transform: translateZ(0);
}
.page-top-bar{
    background: #004e8e;
}
.page-bottom-bar{
    background: #004e8e;
    position: relative;
}
.page-header{
    height: 60px;
    text-align: center;
    position: relative;
}
.header-logo{
    font: 40px/57px WoodBonnet;
    text-align: center;
    text-transform: uppercase;
}
.header-logo a{
    color: #fff;
    text-decoration: none;
    letter-spacing: +1.1px;
}
.header-soclinks{
    position: absolute;
    left: 20px;
    top: 0;
    font-size: 15px;
}
.header-soclinks li{
    display: inline-block;
    margin: 0 3px 0 0;
}
.header-soclinks a{
    display: inline-block;
    width: 31px;
    height: 31px;
    background: #fff;
    border-radius: 50%;
    margin: 15px 0 0;
    line-height: 31px;
    text-align: center;
    text-decoration: none;
}
.header-soclinks i{
    color: #1a171b;
}
.intro-text{
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
.intro-text2{
    text-align: center;
}
.intro-text2 h2{
    color: #f4b4cf;
    font-size: 50px;
}
.intro-text2 h2 .slash{
    font-size: 48px;
    vertical-align: 0;
    color: inherit;
    display: inline;
}
.intro-text2 h3{
    margin: 0;
}
.headline{
    background: url(../images/ico-head.svg) bottom left no-repeat;
    margin: 0 0 25px;
    padding: 0 0 35px;
    position: relative;
}
.headline-centered{
    text-align: center;
    background-position: center bottom;
}
.headline-blue{
    color: #004e8e;
}
.page-title{
    height: 100%;
    position: relative;
    overflow: hidden;
    background: #f4b4cf;
    color: #004e8e;
}
.title-logo{
    text-align: center;
    font: 320px/.3em WoodBonnet;
    padding: 100px 0 0;
    text-transform: uppercase;
}
.title-pic img{
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.page-title .header-soclinks{
    margin: 25px 0 0 25px;
}
.page-title .header-soclinks a{
    width: 36px;
    height: 36px;
    line-height: 36px;
}
.page-title-text{
    position: absolute;
    top: 60%;
    left: 50px;
    width: 450px;
}
.page-title-text2{
    position: absolute;
    top: 30%;
    right: 50px;
}
.title-headline{
    color: #fff;
    font-size: 100px;
    line-height: .8em;
    margin: 0 0 50px;
}
.title-text{
    text-transform: uppercase;
    color: #004e8e;
    font: 50px/.9em WoodBonnet;
}
.title-text2{
    color: #004e8e;
    font: 170px/.9em WoodBonnet;
}
.title-text-underline{
    line-height: .4em;
}
.title-text-white{
    color: #fff;
}
.btn-bottom{
    bottom: 55px;
    position: absolute;
    width: 100%;
}
.btn-bottom a{
    width: 55px;
    display: block;
    margin: 0 auto;
    background: #fff;
    color: #000;
    text-align: center;
    font-size: 45px;
    line-height: 55px;
    border-radius: 50%;
    text-decoration: none;
}
.carousel{
    position: relative;
    text-align: center;
    padding: 30px 0;
    overflow: hidden;
}
.carousel .cycle-slideshow{
    margin: 0 0 25px;
    overflow: hidden;
}
.cycle-carousel-wrap{
    display: flex;
    overflow: hidden;
    position: absolute !important;
    left: -300px;
    right: -300px;
}
.carousel .slide{
    height: 471px;
    text-align: center;
    font-size: 16px;
    white-space: normal;
    margin: 0 7px;
    width: auto !important;
    vertical-align: top;
    /*-webkit-box-flex: 0;
    -ms-flex: 0 1;
    flex: 0 1;*/
}
.carousel .slide-box{
    background: #fff;
    padding: 20px;
    max-width: 280px;
    margin: 0 auto;
    height: 471px;
    position: relative;
}
.carousel .slide-box img{ /*
    height: 100%;*/
    width: auto;
}
.carousel .slide-box-overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 60px;
    background: #fff;
    padding: 20px;
    position: absolute;
    transform: scale(0);
    transition: all .4s ease;
}
.carousel .slide-box:hover .slide-box-overlay,
.carousel .slide-box:focus .slide-box-overlay{
    transform: scale(1);
}
.carousel .slide-box-overlay:after{
    content: '';
    width: 20px;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -10px;
    background: #004e8e;
}
.carousel .slide-box-overlay a{
    color: #004e8e;
}
.slide-big{
    margin: 0 43px !important;
}
.slide-box-head{
    font: 43px/.9em WoodBonnet;
    text-transform: uppercase;
    color: #f4b4cf;
    min-height: 195px;
    position: relative;
}
.slide-box-head a{
    color: #f4b4cf;
    position: relative;
    display: block;
}
.slide-box-head a:hover{
    color: #004e8e;
    text-decoration: none;
}
.slide-box-head span{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.slide-box-subtitle{
    font-size: 16px;
    height: 16px;
    line-height: .9em;
}
.slide-box-big{
    text-align: center;
    position: relative;
   height: 100%;
}
.slide-box-big img{
    height: 100%;
    width: auto;
    display: inline-block;
}
.slide-box-big-head{
    color: #fff;
    top: 50%;
    left: 0;
    right: 0;
    font: 70px/.9em WoodBonnet;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.slide-box-big-head big{
    font-size: 100px;
}
.btn-more a{
    font-size: 16px;
    display: block;
    text-decoration: none;
}
.btn-more a:after{
    content: "\24";
    font: 18px ElegantIcons;
    padding: 0 0 0 5px;
    vertical-align: -15%;
}
/*- In order to work custom cursor in IE you need specify full path to CUR file for example url("http://www.example.com/images/btn-left.cur") -*/
.btn-left{
    cursor: url(../images/btn-left.cur), w-resize;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 100
}
.btn-right{
    cursor: url(../images/btn-right.cur), w-resize;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 150px;
    z-index: 100
}
.nav-header{
    font: 22px/60px WoodBonnet;
    position: absolute;
    right: 0;
    top: 0;
    text-transform: uppercase;
}
.nav-header li{
    display: inline-block;
    margin: 0 15px 0 0;
}
.nav-header a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    letter-spacing: +1.1px;
}
.nav-header .icon_mail_alt {
    color: #000;
    font-size: 18px;
}
.btn-mail{
    float: right;
}
.btn-mail a{
    line-height: 21px;
    float: left;
    width: 31px;
    height: 31px;
    background: #fff;
    border-radius: 50%;
    margin: 15px 0 0;
}
.hamburger{
    position: absolute;
    top: 20px;
    right: 20px;
    display: none;
}
.nav-mobile{
    display: none
}
.nav1{
    font: 47px/120px WoodBonnet;
    text-align: center;
    background: #f4b4cf;
    height: 120px;
    text-transform: uppercase;
    position: relative;
}
.nav1 li{
    display: inline-block;
    padding-left: 40px;
    padding-bottom: 10px;
}
.nav1 li:first-child{
    margin-left: 0;
}
.nav1 li:last-child{
    margin-right: 0;
}
.nav1 a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.nav1 a:hover,
.nav1 li.active a,
.nav1 li:hover a{
    color: #004e8e;
}
.nav1 li ul{
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
    background: #e6e6e6;
    line-height: 58px;
    font-size: 29px;
    display: none;
    z-index: 10;
}
.nav1 li:hover ul,
.nav1 li.active ul{
    display: block !important;      
}
.nav1 li li{
    display:inline-block;
    text-align: center;
    margin: 0 6px;
    padding: 0;
}

.nav1 li:hover li a,
.nav1 li.active li a{
    color: #9e9e9e;
}
.nav1 li li a:hover,
.nav1 li:hover li.active a,
.nav1 li.active li.active a{
    color: #004e8e;
}
.nav-paging{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    color: #555453;
    height: 20px;
    margin: 0 auto 60px;
    max-width: 715px;
}
[class*="nav-paging-"]{
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
}
.nav-paging a{
    color: #555453;
    text-decoration: none;
}
.nav-paging a:hover{
    color: #004e8e;
}
.nav-paging-grid{
    margin: 0 20px;
    text-align: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 1;
    flex: 0 1;
}
.nav-paging-next{
    text-align: right;
}
.nav-paging i{
    vertical-align: -20%;
    margin: 0 5px;
    display:inline-block;
    font-size: 18px;
}
.page-columns ul{
    margin: 0 0 1.2em
}
.featured-info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 50px;
}
.featured-info-item{
    color: white;
    background: #f4b4cf;
    text-align: center;
    font: 34px/.8em WoodBonnet;
    text-transform: uppercase;
    min-height: 200px;
    padding: 35px 20px 0;
    margin: 0 10px 0 0;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 200px;
    flex: 1 1 200px;
}
.featured-info-item:hover{
    background: #004e8e;
}
.featured-info-item:last-child{
    margin: 0;
}
.featured-info-item a{
    color: #fff;
}
.featured-info-pic img{
    display: inline-block;
}
.featured-info-text{
    position: absolute;
    bottom: 20px;
    left: 5px;
    right: 5px;
    font-size: 33px;
}
.isotope-grid{
    margin: 0 -7px 30px;
    text-align: center;
}
.grid-sizer{
  width: 33.3%;
}
.grid-sizer.sponsoren{
  width:19.75%;
}
.grid-item{
  padding: 0 15px 15px;
  width: 33.3%;
}
.isotope-gallery-narrow{
    max-width: 715px;
    margin: 0 auto
}
.isotope-gallery-narrow .gallery-pic:before{
    display: none
}
.isotope-gallery-narrow .grid-sizer,
.isotope-gallery-narrow .grid-item{
    width: 50%
}
.grid-item-wide{
    width: 100% !important;
    clear:both;
}
.gallery-item{
    position: relative;
}
.gallery-item:hover .gallery-pic:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #004e8e;
    z-index: 5;
}
.sponsoren .gallery-item:hover .gallery-pic:before{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: none;
}

.gallery-pic img{
    width: 100%;
    height: auto;
        min-width: 184px;
}    
.gallery-info{
    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font: 65px/.8em WoodBonnet;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    z-index: 10;
}
.gallery-info small{
    font: 16px TypoldCondensed;
    display: block;
    text-transform: none;
}
.gallery-info a{
    color: #fff;
    text-decoration: none;
}
.form-news{
    width: 355px;
    margin: 0 auto;
}
.form-news input{
    float: left;
    width: 225px;
    background: #fff;
    border-radius: 10px;
    border: 0;
    margin: 0 10px 0 0;
}
.form-news .btn-submit{
    width: auto;
    background: #f4b4cf;
    border-radius: 10px;
    font-size: 16px;
    padding: 0 20px;
    line-height: 34px;
    margin: 0;
    color: #fff;
}
.btn-more2{
    text-align: center;
}
.btn-more2 a{
    background: #f4b4cf;
    display: inline-block;
    border-radius: 10px;
    font-size: 16px;
    padding: 0 20px;
    line-height: 37px;
    color: #fff;
    text-decoration: none;
}
.btn-more2 a:hover{
    color: #004e8e;
}
.widget-placeholder img{
    width: 100%;
    height: auto;
}
.page-bottom-wave{
    height: 75px;
    clear: both;
    background: url(../images/wave-hl.svg) top repeat-x;
}
.page-footer{
    color: #fff;
    text-align: center;
}
.page-footer a{
    color: #fff;
    text-decoration: none;
}
.footer-contacts{
    font-size: 16px;
    margin: 0 0 20px;
}
.footer-contacts h3{
    margin: 0 0 .2em;
}
.footer-copyright{
    position: absolute;
    left: 50px;
    bottom: 40px;
    font-size: 14px;
}
.box
{
  position: relative;
  width: 19.75%;
  float: left;
}
.box:before{
    content: "";
    display: block;
    padding-top: 100%
}
.grid-item.sponsoren
{
    position: absolute;
    align-items: center;
    width: 100%;
    height: 100%;
    left: 0px !important;
    top: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rueckblick{
    position: relative;
}
.rueckblick .rueckblick:before{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.formular label.frage {
    min-width: 250px;
}
h1.referral  {
    display: none !important;
}
.juicer-feed .j-paginate
{
    border: 2px solid #f4b4cf !important;
    color:  #f4b4cf !important;
}
/*iframe
{
  width: 450px;
}*/


.row ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
.row ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}

.show {
    display: block !important;
}
